/* TOURCOM-TRAVEL 2013 		*/
.clear{
	clear: both;
}
img{
	border: none;
}

/* Structure Générale 	*/
body {
	margin: 0;
	padding: 0;
	background: url(/themes/tourcom/images/fond_page.jpg) no-repeat center top #747474;
	color: #575759;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

div#conteneur{
	width: 984px;
	margin-right: auto;
	margin-left: auto;
}

/* Header */
#tetiere{
	position: relative;
	width: 984px;
	height: 118px;
}

#Headertop{
	background: url(/themes/tourcom/images/HeaderSite-top.png) no-repeat center top;
	width: 100%;
	height: 118px;
	margin-bottom: 92px;
}

#Lienaccueil{
    display: block;
    border:1px solid white;
    height: 116px;
    width: 350px;
    position: relatif;
    top: 20px;
    left:150px;
}

#LienaccueilBas{
    display: block;
    border:1px solid white;
    width: 350px;
    height: 30px;
}

#Headerbas{
	background: url(/themes/tourcom/images/HeaderSite-bas.png) no-repeat center top;
	width: 984px;
	height: 92px;
	position: absolute;
	top: 118px;
	z-index: 2;
}

div#menu{
	background: #00b4cd url(/themes/tourcom/images/backgroundMenu.gif) repeat-x;
	height: 35px;
	width: 600px;
	position: absolute;
	top: 62px;
	right: 0px;
}

.suckertreemenu{
	background: url(/themes/tourcom/images/bordGaucheMenu.gif) no-repeat left center;
	padding-left: 30px;
	height: 34px;
}

/* Tetiere - page */
.tetiere_pages{
	width: 984px;
	height: 163px;
	position: relative;
}


div#bloc_contact{
	position: absolute;
	top: 130px;
	right: 28px;
	font-size: 0.8em;
	text-transform: uppercase;
	color: #fff;
}

div#bloc_contact a:link, div#bloc_contact a:visited{
	color: #fff;
	text-decoration: none;
}

div#bloc_contact a:hover, div#bloc_contact a:active{
	text-decoration: underline;
}

a#back_home{
	display:block;
	width: 250px;
	height: 85px;
	position: absolute;
	top: 12px;
	right: 120px;
}

/* Fil ariane */
div#fil_ariane{
	font-size: 11px;
	color: #05b2d0;
	/*position: absolute;
	top: 134px;
	left: 28px;
	*/
}

div#fil_ariane a:link, div#fil_ariane a:visited{
	color: #05b2d0;
}

div#fil_ariane a:hover, div#fil_ariane a:active{
	text-decoration: none;
}


/* Footer*/
div#footer{
	color: #fff;
	font-size: 11px;
	background-image: url(/themes/tourcom/images/fond_footer.jpg);
	height: 51px;
	padding-top: 16px;
	padding-right: 20px;
	padding-left: 20px;
}

div#footer a:link, div#footer a:visited{
	color: #fff;
	text-decoration: none;
} 

div#footer a:hover, div#footer a:active{
	text-decoration: underline;
} 


div#mentions_footer{
	float: right;
	font-size: 10px;
	text-align: right;
	color: #ade6ff;
}

div#mentions_footer .liens{
	display:block;
	padding-bottom: 2px;
}

/* Home */
div#contenu{
	width:984px;
	background-color: #ffffff;
}

div#fond_home{
	background: url(/themes/tourcom/images/fond_home-bas.jpg) no-repeat center bottom;
	padding-bottom: 50px;
	width: 100%;
}

div#fond_home .title{
	font: 400 24px 'Archivo Narrow', sans-serif;
	color: #00b4cd;
}

#colLeftHome ul{
	font: 700 14px 'Archivo Narrow', sans-serif;
	letter-spacing: 1px;
}

#colLeftHome{
	width: 550px;
	float: left;
	padding-left: 30px;
	padding-top: 80px;
}

#colLeftHome .title{
	padding-left: 40px;
	display: block;
}

#colLeftHome ul li{
	padding-bottom: 4px;
    text-align: left;
}

#colLeftHome img{
	float: right;
    margin: 17px 0px 50px 43px;
}

#colRightHome{
	float: right;
	width:294px;
	background: url(/themes/tourcom/images/ombreVerticale.png) no-repeat left center;
	padding-left: 50px;
	min-height: 328px;
	padding-top: 40px;
	font-size: 12px;
}

#colRightHome #logoGSM{
	width: 250px;
	margin: 0 auto;
	text-align: center;
}

#colRightHome #logoGSM img{
	width: 50%;
}

#colRightHome #logoGSM p{
	font: 700 17px 'Archivo Narrow', sans-serif;
}

#colRightHome .lk-roundGrey{
	width: 240px;
}

.lk-roundGrey{
	display: block;
	background-color: #acabac;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	padding: 8px;
	font-size: 11px;
	text-decoration: none;
	margin-top: 8px;
	margin-bottom: 8px;

	/* Border Radius */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.lk-roundGrey:hover{
	background-color: #585858;
}


#zoneSlider{
	background-color: #00b1ca;
	height: 400px;
	position: relative;
}

#zoneSlider #infosTexte{
	padding-top: 60px;
	height: 340px;
	position: absolute;
	right: 0px;
	width: 246px;
	font-size: 11px;
	background: url(/themes/tourcom/images/degradeHomeSlider.gif) repeat-y center top;
	z-index: 1;
	color: #ffffff;
	padding-right: 60px;
	padding-left: 20px;
}

#zoneSlider #infosTexte .title{
	color: #ffffff;
	line-height: 27px;
}

#zoneSlider #infosTexte p{
	line-height: 16px;
	text-align: justify;
	padding-top: 10px;
	padding-bottom: 16px;
}

/* Form */
form{
	margin: 0;
	padding: 0;
}

select{
	border: 1px solid #c9c9c9;
	padding: 4px;
}

#ch1, #ch2, #ch3 {
	position:absolute;
}

#ch1{
	top: 38px;
	left: 20px;
}

#ch2{
	top: 36px;
	left: 220px;
}

#ch3{
	top: 34px;
	left: 220px;
}

/* Pages Types - contenus */
.pages{
	background: url(/themes/tourcom/images/fondPages.jpg) no-repeat center top;
	padding-top: 120px;
}

#colMenu{
	float: left;
	width: 250px;
	padding-left: 40px;
	padding-right: 18px;
	min-height: 328px;
	background: url(/themes/tourcom/images/ombreMenuPages.png) no-repeat right center;
}

#colMenu #titleMenu{
	display: block;
	color: #00b4cd;
	font-weight: bold;
	font-size: 14px;
}

#colMenu ul{
	list-style: none;
	margin: 0px;
	padding: 20px 0px 0px;
	font-size: 12px;
}

#colMenu ul li{
	margin: 0px;
	padding: 0px;
}

#colMenu ul a:link, #colMenu ul a:visited{
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #eeeeee;
	padding: 8px;
	color: gray;
}

#colMenu ul a:hover, #colMenu ul a.active{
	background: url(/themes/tourcom/images/selecteurSousMenu.gif) no-repeat right center #eeeeee;
}

#colMenu ul a.active{
	cursor: default;
}
/* */

#contenuPage{
	width: 400px;
	float: right;
	margin-right: 250px;
	position: relative;
}

#contenuPage p{
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
	padding-top: 40px;
}

.pages h2{
	font: 400 28px 'Archivo Narrow', sans-serif;
	color: #00b4cd;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
	padding-top: 16px;
	padding-bottom: 16px;
}

#zoneVisuels{
	float: right;
	padding-top: 150px;
	margin-right: -230px;
}

#zoneVisuels img{
	display: block;
	margin-bottom: 8px;
}

#lk-print{
	display: block;
	position: absolute;
	margin-top: -15px;
	font-size: 11px;
	color: #808080;
	text-decoration: none;
	right: 0px;
	width: 70px;
	text-align: right;
}

#lk-print:hover{
	color: #33b3cc;
}

#lk-print span{
	display: block;
	float: left;
	width: 16px;
	height: 15px;
	background: url(/themes/tourcom/images/iconePrint.gif) no-repeat right center;
	margin-top: -1px;
}

h1{
	margin: 0;
	color: #fff;
	font-weight: bold;
	font-size: 1.3em;
	font-family:"Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
	padding-top: 16px;
	padding-left: 30px;
	padding-bottom: 35px;
	float:left;
}



div#footer_lk_page{
	border-bottom: 1px solid #00aac8;
	padding-bottom: 8px;
	margin-right: 20px;
	margin-left: 20px;
	font-size: 11px;
}

a#lk-up:link, a#lk-up:visited{
	color: #05b2d0;
	font-weight: bold;
	background: url(/themes/tourcom/images/puce_haut_page.gif) no-repeat left center;
	padding-left: 14px;
}

a#lk-up:hover, a#lk-up:active{
	text-decoration: none;
}

#footer_pagetype{
	display:block;
}

/*Carte agences et fiche */
#contenuRecherche, #contenuCarte, #ficheAgence{
    padding: 10px 30px;
}

#ficheAgence{
    font-size: 11px;
}

#ficheAgence #presentationAgence{
    float: right;
    width: 610px;
}

#ficheAgence table.horaires{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

#ficheAgence tr:hover{
    background-color: #f5f5f5;
}

#ficheAgence td{
    padding: 5px;
    vertical-align: top;
    line-height: 1.4;
    font-size: 11px;
    border-top: 1px solid #ddd;
}

#ficheAgence a{
    color: #01b4d0;
    text-decoration: none;
}

#ficheAgence a:hover{
    text-decoration: underline;
}

#ficheAgence #galerie{
    margin: 40px 0;
}

#ficheAgence #galerie img{
    margin: 10px 0px;
    max-width: 200px;
    border: 1px solid #dedede;
    padding: 5px;
    opacity: 0.5;
}

#ficheAgence #galerie img:hover{
    opacity: 1;
}

#mapFrance{
    margin: 0px auto;
    width: 90%;
    height: 600px;
    border: 1px solid #ddd;
}

#mapFrance .jvectormap-zoomin, .jvectormap-zoomout{
    position: absolute;
    top: 5px;
    background-color: #0098b0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 10px;
    color: white;
    cursor: pointer;
}

#mapFrance .jvectormap-zoomin{
    top: 20px;
    left: 100px;
}

#mapFrance .jvectormap-zoomout{
    top: 20px;
    left: 50px;
}

.jvectormap-label {
    font-family: 'Roboto Condensed', sans-serif;
    position: absolute;
    z-index: 100;
    display: none;
    border: solid 1px #CDCDCD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #0098b0;
    background: #ffffff;
    text-transform: uppercase;
    padding: 16px;
    text-align: left;
    border-radius: 4px;
    text-shadow: none;
    font-weight: bold;
    -moz-box-shadow: 0 0 6px #0a5f6c;
    box-shadow: 0 0 6px #0a5f6c;
    opacity: 0.91;
}
.jvectormap-label strong{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	font-size: 24px;
	text-transform: uppercase;
}

/*Recherche agences */
@-webkit-keyframes bounceIn {
	0% {
		opacity: 0;
		-webkit-transform: scale(.3);
	}

	50% {
		opacity: 1;
		-webkit-transform: scale(1.05);
	}

	70% {
		-webkit-transform: scale(.9);
	}

	100% {
		-webkit-transform: scale(1);
	}
}

@-moz-keyframes bounceIn {
	0% {
		opacity: 0;
		-moz-transform: scale(.3);
	}

	50% {
		opacity: 1;
		-moz-transform: scale(1.05);
	}

	70% {
		-moz-transform: scale(.9);
	}

	100% {
		-moz-transform: scale(1);
	}
}

@-o-keyframes bounceIn {
	0% {
		opacity: 0;
		-o-transform: scale(.3);
	}

	50% {
		opacity: 1;
		-o-transform: scale(1.05);
	}

	70% {
		-o-transform: scale(.9);
	}

	100% {
		-o-transform: scale(1);
	}
}

@keyframes bounceIn {
	0% {
		opacity: 0;
		transform: scale(.3);
	}

	50% {
		opacity: 1;
		transform: scale(1.05);
	}

	70% {
		transform: scale(.9);
	}

	100% {
		transform: scale(1);
	}
}

@-webkit-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@-moz-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@-o-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

#contenuRecherche .ti_resultat{
    display: block;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 15px;
}

#contenuRecherche .num_agences{
    display: inline-block;
    background-color: #01b4d0;
    color: white;
    font-size: 1.2em;
    margin: 10px 0 0;
    padding: 8px;
    -webkit-animation-name: bounceIn;
    -moz-animation-name: bounceIn;
    -o-animation-name: bounceIn;
    animation-name: bounceIn;
    animation-duration: 1s;
    animation-fill-mode: both;
}

#contenuRecherche .filtre{
    display: inline-block;
    float: right;
    margin: 20px 0 0 0;
}

#contenuCarte .filtre{
    width: 90%;
    margin: auto;
    padding: 10px;
}

#contenuRecherche .filtre input[type=text], #contenuCarte .filtre input[type=text]{
    border: 1px solid #c9c9c9;
    padding: 5px;
}

#contenuRecherche .filtre button, #contenuCarte .filtre button{
    border: 1px solid #c9c9c9;
    padding: 6px;
}

#contenuRecherche #liste_agences{
    margin: 60px 0px;
}

#contenuRecherche #liste_agences table{
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
    animation-duration: 1s;
    animation-fill-mode: both;
}

#contenuRecherche #liste_agences tr:hover{
    background-color: #f5f5f5;
}

#contenuRecherche #liste_agences td{
    padding: 5px;
    vertical-align: top;
    line-height: 1.4;
    font-size: 11px;
    border-top: 1px solid #ddd;
}

#contenuRecherche #liste_agences td.agence{
    text-transform: uppercase;
}

#contenuRecherche #liste_agences td.adresse{
    width: 165px;
}

#contenuRecherche #liste_agences a{
    color: #01b4d0;
    text-decoration: none;
}

#contenuRecherche #liste_agences a:hover{
    text-decoration: underline;
}

#contenuRecherche .pagination{
    width: 100%;
    margin: 30px 0px;
    text-align: center;
}

#contenuRecherche .pagination ul{
    width: 350px;
    margin: 0 auto;
    padding: 0;
    list-style-type: none;
    font-size: 12px;
}

#contenuRecherche .pagination ul>li{
    display: inline;
    margin: 0 2px 0px 0px;
}

#contenuRecherche .pagination a{
    padding: 4px 8px;
    border: 1px solid #dedede;
}

#contenuRecherche #liste_agences .pagination a:hover{
    color: #fff;
    background-color: #01b4d0;
    text-decoration: none;
}

#contenuRecherche .pagination li.active{
    padding: 4px 8px;
    background-color: #01b4d0;
    color: white;
}

/*Tableau de liste*/
table#table_liste_adh{
	font-size: 0.55em;
}

table#table_liste_adh a:link, table#table_liste_adh a:visited{
	color: #01b5d0;
}

table#table_liste_adh a:hover, table#table_liste_adh a:active{
	text-decoration: none;
}

table#table_liste_adh td{
	padding: 6px 4px;
}

table#table_liste_adh .designation{
	font-weight: bold;
	color: #01b5d0;
	text-transform: uppercase;
}

table#table_liste_adh tr#leg{
	color: #909090;
}

table#table_liste_adh #leg td{
	border-bottom: 1px solid #f6f4f5;
}

table#table_liste_adh tr.ligne2{
	background-color: #f6f4f5;
}

table#table_liste_adh td.email{
	text-align: center;
}

/* Page contact */
div#bloc_adressesGroup{
	font-size: 0.75em;
	padding: 20px 20px 30px;
}

div#gmaps{
	width:450px;
	float:left;
}

#formulaire{
	width:480px;
	float:left;
}

/* Mentions Legales*/
#mentions{
	padding-right: 40px;
	padding-left: 40px;
}
/* Carto Flash */
#conteneur_carto{
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}


/******** CSS Zone editable *************/
.fck_intro{
	font-weight: bold;
	font-size: 1em; 		/* 12px */
	line-height: 1.35em;
	text-align: justify;
}

.fck_soustitre{
	font-weight: bold;
	font-size: 1em; 		/* 12px */
	background: url(/themes/tourcom/images/fd_soustitre.gif) no-repeat left center;
	display: block;
	height: 24px;
	padding-top: 6px;
	padding-left: 10px;
}

.fck_sous_titre_bleu{
	font-weight: bold;
	font-size: 1.2em;
	color: #01b5d0;
}

.fck_sous_titre_gris{
	font-weight: bold;
	font-size: 1.1em;
	color: #525152;
}
.fck_bloc_avec_retrait{
	padding-left: 30px;
	padding-right: 30px;
	display: block;
}

.fck_typo14{
	font-size: 1.2em;
	/*font-size: 14px;*/
}

.fck_typo16{
	font-size: 1.4em;
	/*font-size: 16px;*/
}

.fck_typo18{
	font-size: 1.6em;
	/*font-size: 18px;*/
}

/******** CSS Zone editable - Tableaux *************/
.fck table td{
	padding: 8px;
	vertical-align: top;
}




/* Apercu admin */
#zone_enregistrement-admin  {
    background-color:#FFFFFF;
    border-top:2px solid #724B2C;/*6E6D69; */
    bottom:0;
    color:#6E6D69;
    font-family:Verdana,Arial,Helvetica,sans-serif;
    font-size:11px;
    left:0;
    padding:0;
    position:fixed;
    text-align:left;
    width:100%;
    z-index:4;
}
#zone_enregistrement-admin a{
    color:#724B2C;
}


.enregistrer {
    margin-left:auto;
    margin-right:auto;
    width:300px;
}


.ajax-loading {
	
	padding: 20px 0;
	background: url(/themes/tourcom/images/loading_smooth.gif) no-repeat center;
}

#formulaire_agences
{
	color: #01b5d0;
	font-size: 14px;
	font-weight: bold;
	font-family:"Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
}

#fieldset_formulaire_agences
{
    margin-top: 20px;
    border: 1px solid #01b5d0;
}

#fieldset_succursale input,textarea
{
	margin-top: 3px;
	margin-bottom: 3px;
}

#fieldset_siege_social input,textarea
{
	margin-top: 3px;
	margin-bottom: 3px;
}

.lk-retour {
	color: #4c83db;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(/themes/tourcom/images/arrow_back.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

.lk-retour:hover {
	text-decoration: none;
}

